AMD-TTM(1)

NAME
amd-ttm - AMD TTM debugging tool

DESCRIPTION
usage: amd-ttm [-h] [--set SET] [--clear] [--version] [--tool-debug]

Manage TTM pages limit

  options:

-h, --help
    show this help message and exit

--set SET
    Set pages limit in GB

--clear
    Clear a previously set page limit

--version
    Show version information

--tool-debug
    Enable tool debug logging